.form-input:focus,
.form-input:required {
    border-color: rgb(48, 133, 238) !important;
    box-shadow: 0 0 0 .1rem rgba(48, 133, 238, .2) !important;
}
input[name="data[captcha]"] {
    border-color: rgb(48, 133, 238) !important;
}
.required {
    color: #D4A853 !important;
}
.form-input-wrapper input[type="text"],
.form-input-wrapper input[type="email"],
.form-input-wrapper textarea {
    border-color: rgb(48, 133, 238) !important;
}
.form-input-addon.form-input-prepend + input.form-input {
    border-color: rgb(48, 133, 238) !important;
}
input.form-input {
    border-color: rgb(48, 133, 238) !important;
}
/*
input[name="data[captcha]"] {
    border: 2px solid rgb(48, 133, 238) !important;
}
*/
